﻿@charset "utf-8";
/* CSS Document */


/*重置*/
body, h1, h2, h3, h4, h5, hr, p, dl, dt, dd, ul, ol, li, form, input, textarea, table, th, td{
	margin:0;
	padding:0;
	font-family:"微软雅黑",arial, verdana, sans-serif;
}

body {
	font-size:12px;
	font-family:arial, verdana, sans-serif;
	color:#606165;
}
ol, ul {
    list-style: none;
}
a{
	text-decoration:none;	
}
div{
scrollbar-face-color:#c7c7c7;/*滚动条凸出部分的颜色(前景色),包括两端的方形按钮、水平或竖直滑动的滑块的颜色*/
	scrollbar-track-color:#d5d9e2;/*滚动条的背景颜色,如果省略的话将出现虚点，颜色将采用face-color的颜色*/
	scrollbar-arrow-color:#aaa;/*按钮(上下或者左右可以点击使滑块滚动的方形按钮)上三角箭头的颜色*/
	scrollbar-3dlight-color:#ccc;/*滚动条亮边的颜色,形成3D效果，有层次感，肉眼观察在滚动条左边及上边出现一条有色线（竖直方向滚动）*/
	scrollbar-darkshadow-color:#ccc;/*滚动条强阴影的颜色,肉眼观察出现滚动条下边及右边*/
	scrollbar-highlight-color:#eeeee;/*滚动条空白部分的颜色,肉眼观察改变不明显，具体颜色改变出现在左边和上边空白处，介于face-color效果与3dlingt-color效果之间有个空白颜色（默认为白色）。此外，滚动条前景色有种凹陷的感觉，周边线条颜色凸起*/
	scrollbar-shadow-color:#aaa;/*立体滚动条阴影的颜色，具体出现在滑块及方形按钮的右边及下边，形成阴影效果，颜色介于face-color效果和darkshadow-color效果之间，不是很明显*/
	scrollbar-base-color:#b0b0b0;/*滚动条的基本颜色,当前面7个效果出现时，滚动条基本颜色设置肉眼很难观察到，如果不设置前面7个效果,系统将根据base-color自动设置，其中前景色，背景色(虚点表示)颜色一致，其他效果(阴影以黑色填充),没有什么要求时，建议不设置此效果*/
}
img{
	border:none;	
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
.clearfix:after {
    content: "\0020";
    display: block;
    height: 0px;
    clear: both;
}
.clearfix {
    _zoom: 1;
}
*+html .clearfix {
 	overflow:auto;
}

#all {
	background-image: url(../images/allbj.jpg);
	background-repeat: no-repeat;
	height: 986px;
	width: 1300px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#content {
	height: 986px;
	width: 1009px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#top {
	height: 120px;
	width: 1009px;
}
#logo {
	height: 43px;
	width: 348px;
	float: left;
	margin-top: 50px;
}
#qiehuanyuyan {
	float: right;
	height: 43px;
	width: 185px;
	line-height: 43px;
	font-weight: 500;
	margin-top: 60px;
}
#qiehuanyuyan a {
	font-family: "微软雅黑";
	font-size: 14px;
	color: #6B727D;
}


#lia a {
	font-family: "微软雅黑";
	font-size: 12px;
	line-height: 20px;
	color: #808080;
}
#lia a:link  {
    font-family: "微软雅黑";
	  font-size: 12px;
	  line-height: 20px;
	  color: #808080;
}
#lia a:visited  {
   font-family: "微软雅黑";
	 font-size: 12px;
	 line-height: 20px;
	 color:#808080;
	 text-decoration:none;
}
#lia a:hover  {
    color:#333;text-decoration:none;
}



#fenxian {
	height: 5px;
	margin-top: -10px;
	width: 1009px;
	background:url(../images/fengexian.jpg) no-repeat;
}

#wenwen{
		height: 0px;
		margin-top:10px;
		width: 1009px;
		}
#fenxian1 {
	height: 5px;
	margin-top: 30px;
	float: left;
}
#foot {
	width: 1009px;
	height: 156px;
	
}

.zmenu_link { float:right; width:240px;margin-top:30px; height:50px;font-size: 12px;}

#footer {
	font-family: "微软雅黑";
	font-size: 12px;
	line-height: 20px;
	margin-top: 20px;
	color: #808080;
	float: left;
	width: 700px;
	text-align: left;
}
/*菜单start*/
#menu {
	margin-top: 35px;
	min-width: 1009px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background:#fff url(../images/menubj.jpg) ;
	height:auto;
	height:43px;
	display:block;
}


#nav {
   line-height: 38px;  list-style-type: none;margin-left:30px;z-index:400; height:auto;
   display:block;
}
#nav a {
   font-weight:bold;display: block;  text-align:center;border:0px #0f0 solid; font-size:14px; font-family:"微软雅黑";
}
#nav a:link  {
    text-decoration:none;
}
#nav a:visited  {
    color:#000;text-decoration:none;
}
#nav a:hover  {
    color:#FFF;text-decoration:none;font-weight:bold;background: url(../images/hzuo.jpg) no-repeat;
}

#nav a span {
 padding:0 20px 0 0px;color:#000; font-weight:bold;display: block;  text-align:left;border:0px #00f solid;margin-left:20px;

}
#nav a:hover span {
    color:#FFF;text-decoration:none;font-weight:bold;background: url(../images/hyou.jpg) right top no-repeat;
}

#nav li {
    float: left;	
}
.aline{
	background:url(../images/menufengexian.jpg) no-repeat;	
	width:1px;
	height:40px;
	position:relative;
	top:7px;
}

#nav li ul {
    line-height: 38px;  list-style-type: none;text-align:left;
    left: -999em; width: 200px; position: absolute;
    margin-top:-3px;
    z-index:400;
}
#nav li ul li.sub{
  border-right:2px #fff solid; 
  background:#A0A8BB;filter:alpha(opacity=90); -moz-opacity:0.1; -khtml-opacity:0.1; opacity:0.9;
  	
}

#nav li ul  a{
  display: block; width: 176px;text-align:left;padding-left:24px;font-weight:bold; color:#b83731;
}
#nav li ul  a:link  {
    color:#b83731; text-decoration:none;
}
#nav li ul  a:visited  {
    color:#b83731;text-decoration:none;
}
#nav li ul  a:hover  {
    color:#F3F3F3;text-decoration:none;font-weight:normal;
    background:#b83731;font-weight:bold;
}
#nav li:hover ul {
    left: auto;
}
#nav li.sfhover ul {
    left: auto;
}

.redline
{
	background:url(../images/redline.jpg) no-repeat center;
	width:200px;
	height:2px;
	display:block;
	border:1px #000 solid;
	
}
#nav li a.selectIt {color:#fff; background: url(../images/hzuo.jpg) no-repeat;}
#nav li a.selectIt span {color:#fff; background:url(../images/hyou.jpg) no-repeat right top;}

#nav li a.top_link {margin-top:3px;}

#nav li a.top_link:hover {color:#000; background: url(../images/hzuo.jpg) no-repeat;}
#nav li a.top_link:hover span {color:#fff; background:url(../images/hyou.jpg) no-repeat right top;}

.raised{background:transparent;width:100%;display:block;clear:both;}

.raised .b1,.raised .b2,.raised .b3,.raised .b4,.raised .b1b,.raised .b2b,.raised .b3b,.raised .b4b
{display:block;overflow:hidden;  border-right:1px solid #fff;}

.raised .b1,.raised .b2,.raised .b3,.raised .b1b,.raised .b2b,.raised .b3b{height:1px;}
.raised .b1,.raised .b2,.raised .b3,.raised .b4,.raised .b1b,.raised .b2b,.raised .b3b,.raised .b4b
{background:#A0A8BB; filter:alpha(opacity=90); -moz-opacity:0.1; -khtml-opacity:0.1; opacity:0.9;}
.raised .b1{margin:0 5px;}

.raised .b2, .raised .b2b{margin:0 3px;border-width:0 2px;}

.raised .b3, .raised .b3b{margin:0 2px;}

.raised .b4, .raised .b4b{height:2px; margin:0 1px;}

.raised .b1b {margin:0 5px; background:#fff;border-bottom:1px solid #fff;}
.raised .b1b,.raised .b2b,.raised .b3b,.raised .b4b
{position:relative;top:0px;}

/*菜单end*/



/**子菜单*/
#headSub {border:0px solid #f00;list-style:none; height:40px; font-weight:bold;background:#fff url(../images/SubNavbj.jpg)  repeat-x;}
#headSub li.top {border:0px solid #f0f;line-height:40px;margin-left:50px;font-size:16px;width:120px;float:left; display:inline;}
#headSub li.subtop {color:#414143;border:0px solid #f0f;line-height:40px;margin-left:30px;font-size:16px;width:750px;float:left;}
#headSub li.subtop2 {border:0px solid #f0f;line-height:40px;margin-left:45px;font-size:16px;width:120px;float:left;}

#headSub li.top a { height:36px;font-size:16px;line-height:40px;color:#fff;}
#headSub li.subtop2 a.normals {height:36px;font-size:16px;line-height:36px;color:#5D6167;}
#headSub li.subtop2 a.selects {height:36px;font-size:16px;line-height:36px;color:#fff;}
#headSub a:hover { text-decoration:underline;}



/* component_page_common */
.page{color:#615F5F ;margin:0 auto;height:62px; clear:both; border:0px solid #000; width:450px;}
.page a{color:#615F5F ; font-size:12px; font-family:arial,helvetica,sans-serif;}
.page a:hover{color:#615F5F ; text-decoration:none;}
.page ol{float:left; height:22px; line-height:22px; margin:20px 5px 0 0;}
.page span{float:left; height:22px; line-height:22px; display:block;}
.page .start a{width:46px; padding:0 10px 0 0; height:22px; line-height:22px; display:block; text-align:right;}
.page .start_off{color:#ccc ;width:46px; padding:0 10px 0 0; text-align:right; font-family:Arial,Helvetica,sans-serif;}
.page .first a{width:46px; padding:0 8px 0 0; height:22px; line-height:22px; display:block; text-align:right; }
.page .first_off{color:#ccc ;width:46px; padding:0 8px 0 0; text-align:right; font-family:Arial,Helvetica,sans-serif;}
.page .angle_left{width:5px;}
.page .numeric{ padding:0 5px;}
.page .current{color:#F00; font-weight:bold; font-size:12px; font-family:arial,helvetica,sans-serif;}
.page .angle_right{ width:5px;}
.page .next a{width:46px; padding:0 0 0 8px; height:22px; line-height:22px; display:block; text-align:left; }
.page .next_off{color:#ccc ;width:46px; padding:0 0 0 8px; text-align:left;  font-family:Arial,Helvetica,sans-serif;}
.page .end a{width:46px; padding:0 0 0 8px; height:22px; line-height:22px; display:block; text-align:left; }
.page .end_off{color:#ccc ;width:46px; padding:0 0 0 8px; text-align:left; font-family:Arial,Helvetica,sans-serif;}
.page .total{width:100px;}


.mid {
	background-image: url(../images/midbj.jpg);
	background-repeat: repeat-y;
	height: 598px;
	width: 1008px;
	float: left;
	margin-top:3px;
	OVERFLOW-y:auto;
	OVERFLOW-x:auto;
}

.mid .midcenter{
	border:0px #fff solid;
	min-height:548px;
	}
	
